<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a35518a73bc9d7f84535bc7b022ae23">
  <dict>
    <!--2024-05-31 14:50:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2024-05-31 14:50:57.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
